{
  "label": "Gers (CD32)",
  "variables": {
    "logo_link_url": "/",
    "theme_color": "#ae2217"
  },
  "settings": {
    "combo": {
      "COMBO_ASSET_SLOTS.update": {
        "header:background": { "label": "Têtière : fond" },
        "header:logo": { "label": "Têtière : logo" }
      },
      "COMBO_CELL_ASSET_SLOTS.update": {
        "data_linkcell": {
          "picture": {"prefix": "Image"}
        }
      }
    }
  }
}
